Bug 134773 - [patch] editors/openoffice.org-3 reduce depenedencies on cups-base
Summary: [patch] editors/openoffice.org-3 reduce depenedencies on cups-base
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-21 05:40 UTC by dirk.meyer
Modified: 2010-02-19 09:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.86 KB, patch)
2009-05-21 05:40 UTC, dirk.meyer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dirk.meyer 2009-05-21 05:40:01 UTC
	This ports need only libcups.so to build.
	The the dependencies can be changed.

Fix: apply this patch
Comment 1 Edwin Groothuis freebsd_committer 2009-05-21 05:40:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-05-31 00:09:04 UTC
State Changed
From-To: open->feedback

maho could you please approved this patch or commit ?
Comment 3 Maho Nakata freebsd_committer 2010-02-19 09:43:36 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2010-02-19 09:43:36 UTC
maho        2010-02-19 09:43:21 UTC

  FreeBSD ports repository

  Modified files:
    editors/openoffice.org-2/files Makefile.knobs 
    editors/openoffice.org-3/files Makefile.knobs 
    editors/openoffice.org-3-RC/files Makefile.knobs 
    editors/openoffice.org-3-devel/files Makefile.knobs 
    editors/openoffice.org-vcltesttool Makefile 
  Log:
  reduce depenedencies on cups-base
  
  PR:             134773
  Submitted by:   dirk.meyer@dinoex.sub.org
  Feature safe:   yes
  
  Revision  Changes    Path
  1.55      +2 -2      ports/editors/openoffice.org-2/files/Makefile.knobs
  1.61      +2 -2      ports/editors/openoffice.org-3-RC/files/Makefile.knobs
  1.65      +3 -3      ports/editors/openoffice.org-3-devel/files/Makefile.knobs
  1.60      +2 -2      ports/editors/openoffice.org-3/files/Makefile.knobs
  1.387     +1 -1      ports/editors/openoffice.org-vcltesttool/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"